{
  "name": "Quench",
  "version": "1.0.0",
  "description": "A Gulp file and project generator.",
  "main": "gulpfile.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Quench",
  "license": "ISC",
  "devDependencies": {
    "@fortawesome/fontawesome-free": "^5.11.2",
    "browser-sync": "^2.26.7",
    "gulp": "3.9.1",
    "gulp-autoprefixer": "^3.1.1",
    "gulp-cache": "0.2.8",
    "gulp-concat": "2.5.2",
    "gulp-concat-css": "^2.3.0",
    "gulp-imagemin": "2.2.1",
    "gulp-minify-css": "1.0.0",
    "gulp-plumber": "1.0.0",
    "gulp-rename": "1.2.2",
    "gulp-sass": "^3.1.0",
    "gulp-uglify": "1.2.0",
    "gulp-watch": "^4.3.11"
  },
  "dependencies": {
    "bootstrap": "^4.3.1"
  }
}
